/*Write a SQL statement to find the list of customers who appointed a salesman for their jobs who gets a commission from the
 company is more than 12%.*/
SELECT a.cust_name AS "Customer Name",   
a.city, b.name AS "Salesman", b.commission   
FROM customer a   
INNER JOIN salesman b   
ON a.salesman_id=b.salesman_id   
WHERE b.commission>.12; 